{
  "paths": [
    {
      "_path": "R/library/svGUI/CITATION",
      "path_type": "hardlink",
      "sha256": "3faf035cd6b5034e022e22ba8d386d906214d447281f6ccd9c913d5d6da65ebf",
      "size_in_bytes": 809
    },
    {
      "_path": "R/library/svGUI/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "fe3ec16cba4671f05c3fa162b3727d136b52dc1449edfd9c60200cc8e4f07ca7",
      "size_in_bytes": 690
    },
    {
      "_path": "R/library/svGUI/INDEX",
      "path_type": "hardlink",
      "sha256": "7009738d478733dafcb2055fbe55b30629ffefd77477a87eb1bf87d42118cc63",
      "size_in_bytes": 362
    },
    {
      "_path": "R/library/svGUI/MD5",
      "path_type": "hardlink",
      "sha256": "919b8c29210d5320961999e24adb06e4c5c655478be906e0c6974fd4d1ed4021",
      "size_in_bytes": 1272
    },
    {
      "_path": "R/library/svGUI/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "e781edb2d4c68c65eac5865cc735f005e905d008d2e812ade5361242a8d83bda",
      "size_in_bytes": 534
    },
    {
      "_path": "R/library/svGUI/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/svGUI/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "103431da0c94cf654dc23528682ca7ca46784f7559a86b79f4fc59f1766507ff",
      "size_in_bytes": 577
    },
    {
      "_path": "R/library/svGUI/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3936348a613a64650ffdbd0f51715cded8aabd047708751cb612dd9dc0920a9c",
      "size_in_bytes": 249
    },
    {
      "_path": "R/library/svGUI/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "65b907ff08515e6a3ae20f3021525445cd90e3bc7b354d5ecf9e5db6e1c0da44",
      "size_in_bytes": 287
    },
    {
      "_path": "R/library/svGUI/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "238bd7ca2e7c6f33f86174538901a4c9121585f6d0aad72ace04f0f4a573a051",
      "size_in_bytes": 764
    },
    {
      "_path": "R/library/svGUI/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d5337a2a02ade7e5b888daa6b909d3f6278b56017fee25df3b323a5822d53ef0",
      "size_in_bytes": 304
    },
    {
      "_path": "R/library/svGUI/NEWS",
      "path_type": "hardlink",
      "sha256": "af7846388a681e75f9c2dd353e2b3c44594b26acab724b3d19da3e7557ad27f6",
      "size_in_bytes": 4251
    },
    {
      "_path": "R/library/svGUI/R/svGUI",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/svGUI/R/svGUI.rdb",
      "path_type": "hardlink",
      "sha256": "5901103a9cf0c7172767848cc126e226a283761ed09b69fdce90a6a98256fd36",
      "size_in_bytes": 6325
    },
    {
      "_path": "R/library/svGUI/R/svGUI.rdx",
      "path_type": "hardlink",
      "sha256": "24e63e55d3ec2fba2d99ed6ae9d61bbfc04c21c382fb1bda010572d88856ee4d",
      "size_in_bytes": 455
    },
    {
      "_path": "R/library/svGUI/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "ff42a90a4567e112d96a32f5f6319bf7b8edcfcf08b59379c4cb4676c344eff6",
      "size_in_bytes": 317
    },
    {
      "_path": "R/library/svGUI/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "798e67a583923e5127caf1271bdf0bf5976295b3e5d93f667584c225c62975d6",
      "size_in_bytes": 207
    },
    {
      "_path": "R/library/svGUI/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "64f4a10eea2830499f592611289ddb22bbb9995bbd2129c98211a51b04d4ebb7",
      "size_in_bytes": 167
    },
    {
      "_path": "R/library/svGUI/help/svGUI.rdb",
      "path_type": "hardlink",
      "sha256": "fc52b08e6cc95d1da6aafb81e4c4c14c96ddece34b6369689265b0e718768a0c",
      "size_in_bytes": 14810
    },
    {
      "_path": "R/library/svGUI/help/svGUI.rdx",
      "path_type": "hardlink",
      "sha256": "6be64b2ae2b0f1338c73f42d453513f5d7d3203c471e1a162223066b286302d5",
      "size_in_bytes": 260
    },
    {
      "_path": "R/library/svGUI/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "217db9065c8e48434e443fb86f35231a133112eb90b0de8d0f40d67bfcfe31ff",
      "size_in_bytes": 3255
    },
    {
      "_path": "R/library/svGUI/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/svGUI/html/dontAsk.html",
      "path_type": "hardlink",
      "sha256": "cac5770ec89ae3e33f97f2371455846f3de3d888ca7343fdf6c84c80d75c632a",
      "size_in_bytes": 2239
    },
    {
      "_path": "R/library/svGUI/html/gui.html",
      "path_type": "hardlink",
      "sha256": "9c8e4cb11e6db8157b6a846f8b74222cd61d668b3ffcd920f24b70f756b7ec1d",
      "size_in_bytes": 2598
    },
    {
      "_path": "R/library/svGUI/html/guiAdd.html",
      "path_type": "hardlink",
      "sha256": "a31ea0d5d8d5e2f7346a7edac9b300291497647146c1f67ff85c9697cbe503df",
      "size_in_bytes": 4219
    },
    {
      "_path": "R/library/svGUI/html/setUI.html",
      "path_type": "hardlink",
      "sha256": "21d069d824a0defd440b8aa368d4f43abd720a7cab134dab020d09b0852c278c",
      "size_in_bytes": 4471
    },
    {
      "_path": "R/library/svGUI/html/svGUI-package.html",
      "path_type": "hardlink",
      "sha256": "0ea84ba767a7b195f79a6ec998a22447c45cf56207ff497b0859cb50994a3a83",
      "size_in_bytes": 1840
    }
  ],
  "paths_version": 1
}